@charset "UTF-8";
::-webkit-input-placeholder {
  font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

:-moz-placeholder {
  font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}
.menutab_marginbottom {
    display: none;
}

/* コンポーネント */
/* パンくず */
.bread {
  padding: 2px 5px 3px;
  margin-bottom: 30px;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}
.bread ol {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}
.bread ol li {
  float: left;
  margin-right: 10px;
}
.bread ol li a {
  color: #999;
  padding-right: 15px;
  background: url(/sic-front/images/common/marker_arw_bread.gif) no-repeat 100% 50%;
  text-decoration: none;
}
.bread ol li a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .bread {
    margin: 0;
  }
  .bread ol {
    width: 100%;
  }
}
.infoArea .adsArea {
	width: 728px;
	position: relative;
	padding: 0 0 15px 0;
	text-align: center;
	background: #e0e0e0;
	margin: auto;
}
.adsArea .adsenseText {
	font-size: 180%;
	padding: 5px;
	text-align: center;
	margin: 0px auto;
	background: #e0e0e0;
	color: #333333;
}

@media screen and (max-width: 767px) {
/*  .infoArea .adsArea .adsenseText {
	font-size: 140%;

} */
.infoArea .adsArea {
	width: 100%;
  }
  .infoArea .adsArea .adsenseText {
	font-size: 160%;
  }
}

/* top */
.contentsArea {
  position: relative;
  z-index: 30;
  width: 100%;
  margin: 0 auto;
  *zoom: 1;
}
.contentsArea:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

/* infoArea */
.infoArea {
  width: 100%;
}
.infoArea a:hover {
  opacity: 0.7;
}
.infoArea .menu{
  background: #eeeddf;
  text-align: right;
  padding-right: 30px;
  line-height: 36px;
}
.infoArea .menu > a{
  text-decoration: none;
  color: #59574c;
}

.infoArea .menu > a:after {
	content: '';
	width: 10px;
	height: 10px;
	border-top: 3px solid #9d9d8f;
	border-right: 3px solid #9d9d8f;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 10px;
}
.infoArea .circlecampaign {
  background: #eeeddf;
  border-top: #b3b2a3 1px solid;
  width: 100%;
}
.infoArea .circlecampaign a {
  color: #716f63;
  text-decoration: none;
  display: block
}
.infoArea .circlecampaign p {
  font-size: 18px;
  margin-left: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;

}
.infoArea .circlecampaign p:after {
  content: '';
  width: 12px;
  height: 12px;
  border-top: 3px solid #9d9d8f;
  border-right: 3px solid #9d9d8f;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  margin-top: 7px;
}
.infoArea .circlecampaign p:hover:after {
  opacity: 0.7;
}
.infoArea .campaigns{
  background: #b3b2a3;
  padding: 20px 30px;
}
.infoArea .campaigns a{
  text-decoration: none;
  color: #59574c;
  max-width: 100%;
}
.infoArea .campaigns span {
  display: block;
}
.infoArea .campaigns img{
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
.infoArea .campaigns h2{
  margin-bottom: 15px;
  text-align: center;
  font-size: 18px;
  color: #fff;
}
.infoArea .campaigns ul{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.infoArea .campaigns .text {
  font-size: 14px;
  padding: 5px 5px 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.infoArea .campaigns .moreBtn_campaign {
  text-align: center;
  margin
}
.infoArea .campaigns .moreBtn_campaign div {
  background-color: #f2f2ea;
  width: 117px;
  padding: 5px;
  display: inline-block;
}
.infoArea .campaigns .moreBtn_campaign a {
  display: inline-block;
  color: #000;
  text-align: center;
  height: 20px;
  line-height: 25px;
  font-size: 14px;
  opacity: 0.6;
  background: url(/sic-front/images/common/030.svg) no-repeat;
  background-position: -2px -7px;
  background-size: 40px;
  padding: 0px 10px 5px 35px;
}

.infoArea .menuTitle {
  font-size: 18px;
  height: 32px;
  padding: 20px 0 5px 40px;
  margin: 0px 10px 0px 10px;
}
.infoArea .dateList {
  margin: 0 10px;
  background: #fff;
  padding: 10px;
}
.infoArea .dateList ul {
  display: table;
  width: 100%;
}
.infoArea .dateList li {
  display: table-cell;
  font-size: 12px;
      padding: 5px 0;
}
.infoArea .dateList li:first-child {
  width: 110px;
  font-size:14px;
}
.infoArea .dateList a {
  color: #000;
  text-decoration: none;
  font-size:14px;
}
.infoArea .newsArea {
  position: relative;
  padding-bottom: 30px;
  background: #eeeddf;
  border-bottom: 2px solid #fff;
}
.infoArea .newsArea .menuTitle_sp {
  text-align: center;
  font-size: 18px;
  padding-top: 15px;
}
.infoArea .newsArea .menuTitle {
  background: url(/sic-front/images/common/089.svg) no-repeat 0 0;
  background-position: -10px;
  background-size: 70px;
  display: table;
}
.infoArea .newsArea .moreBtn_news {
  text-align: center;
  margin-top: 20px;
}
.infoArea .newsArea .moreBtn_news a {
  display: inline-block;
  height: 20px;
  line-height: 20px;
  font-size: 14px;
  background: url(/sic-front/images/common/030.svg) no-repeat;
  background-position: -10px -10px;
  background-size: 40px auto;
  padding-left: 26px;
  opacity: 0.6;
  text-decoration: none;
  color: #59574c;
}
.infoArea .etcNewsArea {
  position: relative;
  padding-bottom: 30px;
  background: #eeeddf;
}
.infoArea .etcNewsArea .menuTitle {
  background: url(/sic-front/images/top/093-red.svg) no-repeat 0 0;
}
.infoArea .etcNewsArea .isHidden {
  display: none;
}
.infoArea .etcNewsArea .moreBtn_etcnews {
  text-align: center;
  margin-top: 20px;
}
.infoArea .etcNewsArea .moreBtn_etcnews a {
  display: inline-block;
  height: 20px;
  line-height: 20px;
  font-size: 14px;
  background: url(/sic-front/images/common/030.svg) no-repeat;
  background-position: -10px -10px;
  background-size: 40px auto;
  padding-left: 26px;
  opacity: 0.6;
  text-decoration: none;
  color: #59574c;
}
.infoArea .contents{
  background: #b3b2a3;
  padding: 20px 30px;
}
.infoArea .contents a{
  text-decoration: none;
  color: #59574c;
  max-width: 100%;
}
.infoArea .contents span {
  display: block;
}
.infoArea .contents img{
  width: 100%;
  height: auto;
  vertical-align: middle;
}
.infoArea .contents h2{
  margin-bottom: 15px;
  text-align: center;
  font-size: 18px;
  color: #fff;
}
.infoArea .contents ul{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.infoArea .contents .text {
  text-align: center;
  padding: 5px 5px 0;
}
.infoArea .contents .moreBtn_contents {
  text-align: center;
}

.infoArea .contents .moreBtn_contents a {
  display: inline-block;
  color: #000;
  text-align: center;
  height: 20px;
  line-height: 25px;
  font-size: 14px;
  opacity: 0.6;
  background: url(/sic-front/images/common/030.svg) no-repeat;
  background-position: -2px -7px;
  background-size: 40px;
  padding: 0px 10px 5px 35px;
}
.infoArea .contents .moreBtn_contents div {
	background-color: #f2f2ea;
    width: 117px;
    padding: 5px;
    display: inline-block;
}
.infoArea .serviceArea {
  padding: 20px 80px;
}
.infoArea .serviceArea .menuTitle {
  margin-bottom: 15px;
  text-align: center;
  font-size: 18px;
  padding: 20px 0 5px 0;
}
.infoArea .serviceArea .slideContainer {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}
.infoArea .serviceArea .slideFrame {
  width: 100%;
  overflow: hidden;
}
.infoArea .serviceArea .slideFrame ul {
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
}
.infoArea .serviceArea .slideFrame a {
  color: #59574c;
  text-decoration: none;
}
.infoArea .serviceArea .slideFrame .photo {
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
  margin: 1px;
}
.infoArea .serviceArea span {
  display: block;
}
.infoArea .serviceArea img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}
.infoArea .serviceArea .slideFrame .text {
  text-align: center;
  padding: 5px 5px 0;
}
.infoArea .serviceArea .moreBtn_service {
  text-align: center;
}
.infoArea .serviceArea .moreBtn_service a {
  display: inline-block;
  border: 1px solid #59574c;
  color: #59574c;
  text-align: center;
  font-size: 14px;
  height: 20px;
  line-height: 25px;
  background: url(/sic-front/images/common/030.svg) no-repeat;
  background-position: -2px -7px;
  background-size: 40px auto;
  padding: 0px 10px 5px 35px;
  opacity: 0.6;
  text-decoration: none;
}
.infoArea .serviceArea .feed .switchArea .tw {
  display: none;
}
.twPdct #twitter-widget-1 {
  width: 714px !important;
}
@media print, screen and (min-width: 768px) {
/* top */
.contentsArea {
  max-width: 1200px;
  min-width: 960px;
}

.infoArea .circlecampaign p {
  width: 96%;
}

.infoArea .circlecampaign p:after {
  margin-left: 10px;
}
.infoArea .campaigns li{
  width: 15%;
  margin: 0 2% 30px 0;
  overflow: hidden;
  background: #eeeddf;
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
}
.infoArea .campaigns li:nth-child(6n) {
    margin-right: 0;
}
.infoArea .contents li{
  width: 15.8%;
  margin: 0 1% 30px 0;
  overflow: hidden;
  background: #eeeddf;
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
}
.infoArea .contents li:nth-child(6n) {
    margin-right: 0;
}
.infoArea .newsArea .menuTitle_sp {
  display: none;
}
.infoArea .serviceArea .slideFrame ul li {
  width: 13%;
  margin: 0 4.4% 30px 0;
}
.infoArea .serviceArea .slideFrame ul li:nth-child(6n) {
    margin-right: 0;
}

}
@media print , screen and (max-width: 767px) {
	.infoArea .circlecampaign p {
		width: 87%;
	}
	.infoArea .circlecampaign p {
		font-size: 14px;
	}
	.infoArea .circlecampaign p:after {
		content: '';
		width: 12px;
		height: 12px;
		right: 15px;
		margin-top: 3px;
	}
	.infoArea .campaigns {
		padding: 10px 20px;
	}
	.infoArea .campaigns li {
		width: 31%;
		margin: 0 3% 20px 0;
		overflow: hidden;
		background: #eeeddf;
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
	}
	.infoArea .campaigns li:nth-child(3n) {
		margin-right: 0;
	}
	.infoArea .campaigns .text {
		-webkit-line-clamp: 3;
	}
	.infoArea .contents li {
		width: 30.6%;
		margin: 0 4% 30px 0;
		overflow: hidden;
		background: #eeeddf;
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
	}
	.infoArea .contents li:nth-child(3n) {
		margin-right: 0;
	}
	.infoArea .serviceArea {
		padding: 20px 20px;
	}
	.infoArea .serviceArea .slideFrame ul li {
		width: 28%;
		margin: 0 8% 30px 0;
	}
	.infoArea .serviceArea .slideFrame ul li:nth-child(3n) {
		margin-right: 0;
	}
}